* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
}
:root {
  --color-principal: hsl(344, 71%, 74%);
  --color-textos: hsl(0, 2%, 15%);
  --color-fondo: hsl(333, 100%, 98%);
  --color-contraste: rgb(248, 134, 180);
}
body {
  font-family:Georgia, 'Times New Roman', Times, serif;
  color: var(--color-textos);
  background-color: var(--color-fondo);
  padding: 2rem;
}

h1,h2 {
  color: var(--color-principal);
}

header,
footer {
  background-color: var(--color-contraste);
  padding: 1.5rem;
  border-radius: 10px;
}

p {
  display: block;
  --color-block: var(--color-contraste);
  margin-bottom: 1rem;
}